Subject: Submission of XML sources

From: "Frank Ellermann" <[email-masked]>
Date: Tue, 13 Nov 2007 09:04:49 +0100

Hi, 

I tried to figure out what the ID-submission tool does with
uploaded XML sources.  Apparently nothing at the moment (?)

After that test I saw that the XML source has and always
had a "cc-by-sa" note.  In other words uploading the XML
as an IETF contribution was a bad idea, is that correct ?

I'm not going to submit an IPR note about the differences
between IETF contribution and "cc-by-sa", after all it's 
impossible to do anything else but "sa" with an XML source.

 Frank

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg